.home-banner__pagination {
    bottom: 70px !important;
}
.home-banner__container {

    margin-bottom: -19px;
    aspect-ratio: 835/299;
    position: relative;
}
@media (max-width: 767px) {
    .home-banner__container {
        aspect-ratio: 521/633;
    }
}
.custom-slider {
    position: relative;
    overflow: hidden;
    opacity: 1;
    transition: opacity 0.5s ease;
}

.custom-slider.loaded {
    opacity: 1;
}

.slider-track {
    position: relative;
    width: 100%;
    height: 100%;
}

.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transition: opacity var(--slider-speed, 1000ms) ease;
    z-index: 0;
    pointer-events: none;
}

.slide.active {
    opacity: 1;
    z-index: 1;
    pointer-events: auto;
}

.slide picture, .slide img {
    width: 100%;
    display: block;
}

.home-banner__container {
    border: none !important;
}
.home-banner__container .swiper-slide a{
    border: 1px solid #cecece;
}

.swiper-slide {
    transition: opacity var(--slider-speed, 1000ms) ease;
}

@media (max-width: 767px) {
    .home-banner__pagination {
        bottom: 50px !important;
    }
}



.home-banner__container img {
    border:1px solid #cfcfcf;
}